.genericlist {
}
.headercell {
  background-color: #bdbdde;
  padding:5px;
}
.odd {
  background-color:#ffffff;
}
.even {
  background-color:#ffffff;
}
.totalrow {
   border-top: 1px double black;
   background-color:#f0f0f0;
}
.totaldatacell {
   padding:5px;
}
.warning {
   border:1px solid red;
   background-color:#FFFFD5;
}
.datacell {
  padding:5px;
  vertical-align: top;
    background-color: #ffffff;
}
input.filterinputbox {
  border:1px solid #666666;
}
div#surveyListName {
   position: relative;
   height: 2.5em;
   margin-left: 80px;
   margin-right: 80px;
}
div#surveyListConfigure {
   position: absolute;
   left: 0;
   height: 1.3em;
}
div#surveyListInfo {
   position: absolute;
   right: 0;
   height: 1.3em;
   padding: 0px;
}
.selectedrow {
  background-color:#cc9966;
}
.normalrow {
  background-color:#ffffff;
}

.listdepth1 {
  margin-left:0px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth2 {
  margin-left:15px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth3 {
  margin-left:30px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth4 {
  margin-left:45px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth5 {
  margin-left:60px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth6 {
  margin-left:75px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth7 {
  margin-left:90px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth8 {
  margin-left:105px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth9 {
  margin-left:120px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth10 {
  margin-left:135px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth11 {
  margin-left:150px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth12 {
  margin-left:165px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth13 {
  margin-left:180px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth14 {
  margin-left:195px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.listdepth15 {
  margin-left:210px;
  padding-left:17px;
  background-position:left;
  background-image:url('/images/ikoner/small_icon_treenode.gif');
  background-repeat:no-repeat;
}
.subsurvey {
   background-color:#F3F5E7;
}